# Update worker version | Copenhagen Truck Wash API

### Copenhagen Truck Wash API Help

# Update worker version

This endpoint documentation is generated directly from `openapi.yaml`.

## Endpoint

GET /worker/update-version

## Operation

Operation ID: `updateWorkerVersion`

Set the target version for the worker update

## Authentication

Security requirements:

Scheme | Scopes
--- | ---
BearerAuth | -

## Parameters

Name | In | Required | Type | Description
--- | --- | --- | --- | ---
version | query | yes | string |

## Responses

Status | Description | Content Types
--- | --- | ---
200 | Version update target set successfully | application/json

Schema for response `200` (`application/json`):

{}
17 March 2026